@font-face{
	font-family: HanWangYenLight;
	/*src: url(wt006.ttf);*/
	/*src: url(msjh.ttf);*/
	/*font-weight: bold;*/
	/*HanWangYenLight, Tahoma;*/
}	


body{
	font-size: 13px;
	background:#FFFFFF; 
	margin:0;
	padding:0;
	/*margin-left:0px;*/
}

.box_body{
	background-color:#FFFFFF;
	font-size: 13px;
}

.box_body_color{
	background-color:#ECECEC;
	font-size: 13px;	
}

.rounded_corners_bottom {
	/*
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    */
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;	
    background-color: #E1E0E0; /*#F0EAE7;*/
	/*border-radius: 10px; */
	/*border: 1px solid;   */
	
	color: #673A25;
    font-size: 14px;
   	/*font-family: HanWangYenLight; */ 
	vertical-align: middle;
	height: 30px;	
}

.rounded_corners_top {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;	
    background-color:#E1E0E0; /*#F0EAE7;*/
	color: #673A25;
    font-size: 14px;
   	/*font-family: HanWangYenLight;*/  
	vertical-align: middle;
	height: 30px;	
}

.header_font{
	font-size: 15px;
	color: #747474;
	font-family: Microsoft JhengHei, PMingLiU, DFKai-sb, Tahoma;
}

.header_font_eng{
	font-family: Tahoma;
	font-size: 15px;
	color: #747474;	
}

.header_font2{
	font-size: 15px;
	color: #989898;
	font-family: Microsoft JhengHei, PMingLiU, DFKai-sb, Tahoma;
}

.header_font2_eng{
	font-family: Tahoma;
	font-size: 15px;
	color: #989898;	
}

.header_font_black{
	font-size: 15px;
	color: #000000;
	font-family: Microsoft JhengHei, PMingLiU, DFKai-sb, Tahoma;
	font-weight: bold;
}

.header_font_blue{
	font-family: Microsoft JhengHei, PMingLiU, DFKai-sb, Tahoma;
	font-size: 15px;
	color: #0E77BB;
	font-weight: bold;	
}

.header_font_blue_eng{
	font-family: Tahoma;
	font-size: 15px;
	color: #0E77BB;
	font-weight: bold;	
}

.header_font_gray{
	font-family: Microsoft JhengHei, PMingLiU, DFKai-sb, Tahoma;
	font-size: 15px;
	color: #333333;		/*#989898;*/
	font-weight: bold;	
}

.header_font_gray_eng{
	font-family: Tahoma;
	font-size: 15px;
	color: #333333;		/*#989898;*/
	font-weight: bold;	
}

.small_font{	
	font-size: 11px;
}

.small_font_white{	
	font-size: 11px;
	color: #FFFFFF;
	font-family: HanWangYenLight;  
}

.small_font_white_eng{	
	font-size: 11px;
	color: #FFFFFF;
	font-family: Tahoma;
}

.small_font_black{	
	font-size: 11px;
	color: #000000;
	font-family: HanWangYenLight;  
}

.small_font_black_eng{	
	font-size: 11px;
	color: #000000;
	font-family: Tahoma;
}

.normal_font_white{	
	font-size: 15px;
	color: #FFFFFF;
	font-family: HanWangYenLight;  
}

.normal_font_white_eng{	
	font-size: 15px;
	color: #FFFFFF;
	font-family: Tahoma;
}

.normal_font_black{	
	font-size: 15px;
	color: #000000;
	font-family: HanWangYenLight;  
}

.normal_font_black_eng{	
	font-size: 15px;
	color: #000000;
	font-family: Tahoma;
}

.normal_font_red{	
	font-size: 15px;
	color: #BE1E2D;
	font-family: HanWangYenLight;  
}

.normal_font_red_eng{	
	font-size: 15px;
	color: #BE1E2D;
	font-family: Tahoma;
}

.normal_font_gray{	
	font-size: 15px;  	/* 14px */
	color: #333333; 	/*#989898;*/
	font-family: HanWangYenLight;  
}

.normal_font_gray_eng{	
	font-size: 15px;	/* 14px */
	color: #333333; 	/*#989898;*/
	font-family: Tahoma;  
}

.normal_font_blue{	
	font-size: 15px;
	color: #0E77BB;
	font-family: HanWangYenLight;  
}

.normal_font_blue_eng{	
	font-size: 15px;
	color: #0E77BB;
	font-family: Tahoma;
}

.title_font_big{
	color: #BE1E2D;
    font-size: 18px;
   	font-family: HanWangYenLight;  	
	/*font-weight: bold;*/
}

.title_font_big_eng{
	color: #BE1E2D;
    font-size: 18px;
   	font-family: Tahoma;	
	/*font-weight: bold;*/
}

.title_font_big_black{
	color: #000000;
    font-size: 15px;
   	font-family: HanWangYenLight;  	
	/*font-weight: normal;*/
}

.title_font_big_black_eng{
	color: #000000;
    font-size: 15px;
   	font-family: Tahoma;	
	/*font-weight: normal;*/
}

.title_font_big_blue{
	color: #0E76BC;
    font-size: 18px;
   	font-family: HanWangYenLight;  	
	font-weight: bold;
}

.title_font_big_blue_eng{
	color: #0E76BC;
    font-size: 18px;
   	font-family: Tahoma;	
	font-weight: bold;
}

.title_font_normal{
	color: #BE1E2D;
    font-size: 14px;
   	font-family: HanWangYenLight;  		
}

.title_font_normal_eng{
	color: #BE1E2D;
    font-size: 14px;
   	font-family: Tahoma;		
}


/* Normal HyerLink */
a:active, a:link, a:visited, a:hover{
	font-size: 13px;
	color: #0000FF;
	text-decoration: none;
	font-family: HanWangYenLight;  		
}

/* Product Category HyperLink */
.a_category:active, .a_category:link, .a_category:visited{
	font-size: 13px;
	color: #0000FF;
	text-decoration: none;
	font-family: HanWangYenLight;  	
}
.a_category_eng:active, .a_category_eng:link, .a_category_eng:visited{
	font-size: 13px;
	color: #0000FF;
	text-decoration: none;
	font-family: Tahoma;	
}


.a_category:hover{
	font-size: 13px;
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;
	font-family: HanWangYenLight;  
}
.a_category_eng:hover{
	font-size: 13px;
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;
	font-family: Tahoma;
}


button {
    color: #FFFFFF;
    display: block;
    height: 24px;
	border: 0px;
	width: 70px;
	margin-top: 5px;
    text-align: center;
}

.hr_style{
	color: #A7A9AC
	background-color: #A7A9AC
	height: 1px;
	border-style: solid;
}

.hr_style_black{
	color: #000000;
	background-color: #000000;
	height: 1px;
	/*border-style: solid;*/
}


#footer_info, #footer_spacer, #footer {
	background-color:#3F3F3F;
    background-repeat: no-repeat;
    margin: auto;	
    /*width: 930px;*/   /*1000px;*/	
}
#footer_info {
    background-position: -10px 0;
    height: 30px;
}
#footer {
    background-position: -10px -50px;
    font-size: 0.65em;
    height: 20px;
    color:#555;
}
#footer_version{
	text-align:right;
}
#footer a{
	font-weight:bold;
	color:#27d;
}


#footer_info2 {
	background-color:#E6E7E9;
    background-position: -10px 0;
    height: 70px;
	color: #84908E;
	font-size: 13px;
}


#menu_top{
	background-color:#1C2753;
	color: #673A25;
    font-size: 14px;
   	font-family: HanWangYenLight;  
	vertical-align: middle;
	height: 100px;
}

.lnksmall {
	text-decoration: none;
	font: normal 12px tahoma;
	color: #FFFFFF;
}

.buttonFormat{
	border:solid 1px #666666;
	width:80px;
	height: 25px;
	vertical-align:bottom;
	text-align:center;
}

.headermenu
{
    color: #FFFFFF;
    font-size: 10px;
   	font-family: HanWangYenLight;  
}

a.headerlinkNormal,a.headerlinkNormal:visited {
	color: #FFFFFF;
    font-size: 15px;
   	font-family: HanWangYenLight;  
}
a.headerlinkNormal_eng,a.headerlinkNormal:visited {
	color: #747474; 	/*#FFFFFF;*/
    font-size: 15px;
   	font-family: Tahoma;
}
a.headerlinkNormal:hover,a.headerlinkNormal:active {
	/*color: #BE1E2D;*/
	font-size: 15px;
   	font-family: HanWangYenLight;  
}
a.headerlinkNormal_eng:hover,a.headerlinkNormal_eng:active {
	/*color: #BE1E2D;*/
	font-size: 15px;
   	font-family: Tahoma;
}

a.headerlinkCurrent, a.headerlinkCurrent:visited {
	color: #747474; 	/*#BE1E2D;*/
    font-size: 15px;
   	font-family: HanWangYenLight;  
}
a.headerlinkCurrent_eng, a.headerlinkCurrent_eng:visited {
	color: #747474; 	/*#BE1E2D;*/
    font-size: 15px;
   	font-family: Tahoma;
}
a.headerlinkCurrent:hover,a.headerlinkCurrent:active {
	/*color: #BE1E2D;*/
	font-size: 15px;
   	font-family: HanWangYenLight;  
}
a.headerlinkCurrent_eng:hover,a.headerlinkCurrent_eng:active {
	/*color: #BE1E2D;*/
	font-size: 15px;
   	font-family: Tahoma;
}

.whats_new_title{
    color: #000000;
    font-size: 11px;	
   	font-family: Tahoma;  
	font-weight: bold;	
}

.whats_new_content{
    color: #000000;
    font-size: 11px;	
   	font-family: Tahoma;  	
}

.copyright_title
{
    color: #FFFFFF;
    font-size: 13px;
   	font-family: HanWangYenLight;  	
}
.copyright_title_eng
{
    color: #FFFFFF;
    font-size: 13px;
   	font-family: Tahoma;
}


.copyright
{
    color: #88888A;  /*#FFFFFF;*/
    font-size: 12px;
   	font-family: HanWangYenLight;  	
}
.copyright_eng
{
    color: #88888A;  /*#FFFFFF;*/
    font-size: 12px;
   	font-family: Tahoma;
}


.copyright2
{
    color: #FFFFFF;
    font-size: 10px;	
   	font-family: HanWangYenLight;  	
}

.copyright2_eng
{
    color: #FFFFFF;
    font-size: 10px;	
   	font-family: Tahoma;
}

.copyright3
{
    color: #838E8D;
    font-size: 12px;
   	font-family: HanWangYenLight;  	
}

.copyright3_eng
{
    color: #838E8D;
    font-size: 12px;
   	font-family: Tahoma;
}


.box_header{
	background-color:#1C2753;
	font-size: 13px;
	color: #FFFFFF;
}

.box_header_red{
	background-color:#BE1E2D;
	font-size: 13px;
	color: #FFFFFF;
}

.box_header_blue{
	background-color:#0E76BD;
	font-size: 13px;
	color: #FFFFFF;
}

.box_content_normal{
	font-size: 13px;
	font-family: HanWangYenLight;  	
	color: #000000;	
}
.box_content_normal_eng{
	font-size: 13px;
	font-family: Tahoma;	
	color: #000000;	
}


.box_content_small{
	font-size: 11px;
	font-family: HanWangYenLight;  	
	color: #000000;	
}
.box_content_small_eng{
	font-size: 11px;
	font-family: Tahoma;	
	color: #000000;	
}

a.box_content_link{
	font-size: 13px;
	font-family: HanWangYenLight;  	
	color: #0000FF;	
}
a.box_content_link_eng{
	font-size: 13px;
	font-family: Tahoma;	
	color: #0000FF;	
}

.text_box_single_line{
	font-size: 13px;
	font-family: HanWangYenLight;  	
	color: #000000;	
	width: auto;
	border-style:solid;
	border-color:#000000;
	border-width:thin;
	height:25px;	
}
.text_box_single_line_eng{
	font-size: 13px;
	font-family: Tahoma;	
	color: #000000;	
	width: auto;
	border-style:solid;
	border-color:#000000;
	border-width:thin;
	height:25px;	
}


.text_box_multi_line{
	font-size: 13px;
	font-family: HanWangYenLight;  	
	color: #000000;	
	width: auto;
	border-style:solid;
	border-color:#000000;
	border-width:thin;	
}
.text_box_multi_line_eng{
	font-size: 13px;
	font-family: Tahoma;	
	color: #000000;	
	width: auto;
	border-style:solid;
	border-color:#000000;
	border-width:thin;	
}

::-webkit-input-placeholder {
   color: #999999;
   font-family: HanWangYenLight;  
}

:-moz-placeholder { /* Firefox 18- */
   color: #999999; 
   font-family: HanWangYenLight;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #999999;  
   font-family: HanWangYenLight;  
}

:-ms-input-placeholder {  
   color: #999999;
   font-family: HanWangYenLight;  
}
